prefix=/home/eric
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: funtools
Description: minimal buy-in FITS tools
Version: 1.4.4
Libs: -L${libdir} -lfuntools  -ldl -lm
Cflags: -I${includedir}
